1

Тема: Как установить phpMyAdmin на CentOS 6 x64 без обновления PHP до 5.4

Здравствуйте!
Хочу поставить на сервер phpMyAdmin последней версии (на данный момент это 4.0.9). Сервер работает на ОС CentOS 6.4 x64.
Нужную версию phpMyAdmin нашёл в репозитории remi.
Но при установке:

yum install phpMyAdmin

меня просят обновить PHP c версии 5.3 до 5.4, а я этого делать не хочу. И это при том что phpMyAdmin 4.0.9 поддерживает работу на PHP 5.2 (официальная информация).

Есть ли выход из данной ситуации?
Спасибо.

P.S.
Скачивать phpMyAdmin с официального сайта прошу не предлагать. Ибо хочу поставить из репозитоия.

2

Re: Как установить phpMyAdmin на CentOS 6 x64 без обновления PHP до 5.4

Sparkaroo сказал:

Скачивать phpMyAdmin с официального сайта прошу не предлагать.

И все-таки советую сделать именно так. Обновлять в последствии будет проще и настроить можно под себя.